BODY {	MARGIN-TOP: 0px; FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: "Arial", "Verdana", "Helvetica", "sans-serif"}
TD {FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"}
FORM {	MARGIN: 0px}
a{text-decoration:none; color:#0066cc;}
A:visited {	COLOR: #993366; TEXT-DECORATION: underline}
A:hover {	COLOR: #993366; TEXT-DECORATION: underline}
A:active {	COLOR: #993366; TEXT-DECORATION: underline}
table { border-collapse: collapse; } 
P {	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 11px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: middle; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; BORDER-RIGHT-WIDTH: 0px}
h1{padding:0px;font-size:11px;font:Arial, sans-serif;margin: 0;}
h2{font-size:12px;margin:0px;font:Arial, sans-serif;}
h3{padding:0px;font-size:12px;font:Arial, sans-serif;margin: 0;}
.Item2 {FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif";}
.Item3 {FONT-WEIGHT: bold; FONT-SIZE: 13px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"}
.related_text {background:url(http://img.brothersoft.com/v1/down/images/hotkey_bg.gif) repeat-x top #fff;line-height:160%;margin:0 auto;padding-left:4px;padding-top:0px;}
.search_h3 {FLOAT: left; COLOR: #ff0000;FONT-FAMILY: "Arial", "Helvetica", "sans-serif";margin:0 auto;}
.itemsearch1 {FONT-WEIGHT: bold; FONT-SIZE: 13px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif";}
.itemsearch1 a:link{TEXT-DECORATION:underline;}
.search_rel{width:100%;FONT-FAMILY: "Trebuchet MS", "Arial", "Helvetica", "sans-serif"; color:#000;font-weight:bold;font-size:18px;background: url(http://img.brothersoft.com/v1/down/images/key_titlebg.gif) no-repeat bottom #fff; height:70px;padding-top:2px;}
.search_rel_bak{float:left;}
.search_sponor{width:100%;FONT-FAMILY: "Trebuchet MS", "Arial", "Helvetica", "sans-serif"; color:#000;font-weight:bold;font-size:14px;background: url(http://img.brothersoft.com/v1/down/images/key_sponor.gif) no-repeat bottom #fff; height:70px;}
.search_rel h3{float:left;color:#ff0000;background-color:#cc66cc;font-size:14px;}
.MainMenu{background: url(http://img.brothersoft.com/v1/down/images/key_right.gif) no-repeat #fff; text-align:center;color:#ffff00;height:41px;font-size:18px;FONT-FAMILY: "Trebuchet MS", "Arial", "sans-serif";color:#000;line-height:180%;}
.search_rel h2{color:#ff0000;text-align:left;float:left;FONT-FAMILY: "Trebuchet MS", "Arial", "Helvetica", "sans-serif";font-size:18px;}
.search_more{font-weight:bold;}
.key_more{float:left;width:170px;}
.search_more h2{color:#ff0000;text-align:left;float:left;FONT-FAMILY: "Trebuchet MS", "Arial", "Helvetica", "sans-serif";}
.bshead { width:668px; height:75px; background: url(http://img.brothersoft.com/v1/down/images/bs_headbg.gif) no-repeat #fff; position:relative; margin:0 auto; overflow:hidden;}
.bshead .bslogo{background:url(http://img.brothersoft.com/v1/down/images/bslogo.gif) no-repeat; overflow:hidden; text-indent:-9999px;position:relative;top:10px;}
.bshead a.bslogo { display:block;position:absolute; top:0;left:0;width:166px; height:75px; background:url(http://img.brothersoft.com/v1/down/images/bslogo.gif) no-repeat; overflow:hidden; text-indent:-9999px;}
.bshead span {position:absolute; top:40;right:20px;}
.bshead .topsearch { position:absolute; top:8px; right:8px;}
.bshead a.topsearch {color:#000;}
.bshead .topsearch input.go { border:none; vertical-align: middle; padding-top:1px;padding-left:4px;}
.bstop {width:668px; line-height:27px; font-size:10px; text-align:right; margin:0 auto; height:27px; position:relative;background:url(http://img.brothersoft.com/v1/down/images/Bstop_bg.gif) repeat-x; overflow:hidden; FONT-FAMILY: "Arial";color:#999;}
.bstop img{padding-top:4px;}
.bshead .topsearch input.go {border:none; vertical-align: middle;}
.bstop h1{position:absolute; left:10; top:8px; font-size:10px; line-height:12px; padding:0; margin:0; height:12px; overflow:FONT-FAMILY: "Arial";color:#fff;}
.bstop a {color:#fff;text-decoration:none;}
.bstop a.submit { font-size:12px; font-weight:bold;}
.bstop a.submit img { margin-right:3px;}
.bstop h3 { position:absolute; left:0; top:8px; font-size:11px; line-height:12px; padding:0; margin:0; height:12px; overflow:}
#wrap { padding:0; margin:0; width:100%; text-align:center; overflow:hidden;}
.bsoftware {font-size:1.4em;text-align:center;}
.bsoftware span {position:absolute; left:180px; top:40px;width:150px;font-weight:bold;color:#fff;}
.bsoftware h2{position:absolute; left:330px; top:40px;font-size:1.1em;font-weight: bold; margin:0 0 0 4px; padding-top:-2px; display:inline-block; overflow:hidden; text-align:left;color:#ffff00;}
.keywordbg {background:url(http://img.brothersoft.com/v1/down/images/bslogo.gif) repeat-x bottom;}
.text_line{background:url(http://img.brothersoft.com/v1/down/images/text_line.gif) repeat-x top;}
.text_line a{color:0066cc;}